CVSCHK(1)

NAME
cvschk - Quick offline CVS status checker

SYNOPSIS
cvschk [-adhlrtV] [- -all] [- -debug] [- -help] [- -local] [- -restrict] [- -tabular] [- -version]

DESCRIPTION
The cvschk utility is a perl program which checks the status of the CVS controlled files and gives an ASCII table sorted after the status of files. It works offline, without access to the CVS repository.

The options are:

-a, --all
    Show all statistics, including the names of files that are up to date, used tags, ignored patterns and more.

-d, --debug
    Show debug information.

-h, --help
    Print a short usage help.

-l, --local
    Do not descend into sub-directories.

-r, --restrict
    Do not show the names of unknown files (useful in directories with lots of temporary files).

-t, --tabular
    Show one file per line, preceded with a status word, sorted by filename.

-V, --version
    Print the version and exit.

AUTHOR
This manual page was written by Matthias Andree <matthias.andree@gmx.de>.

cvschk was written by: Peter Toft <pto@sslug.dk>, Ole Tange <ole@tange.dk> and Lars G. T. Joergensen <larsj@diku.dk>